
/* -------------------------------------------------------------------------- 
	아이콘
-------------------------------------------------------------------------- */ 

.icons1 {
	display: inline-block; 
	background: url(/img/icons1.png) no-repeat;
}

.icons1.ico-pencil { background-position: -259px -274px; margin-right: 6px; width: 16px; height: 16px; }
.icons1.ico-glass { background-position: -93px -11px; margin-right: 6px; width: 17px; height: 17px; }
.icons1.ico-dot-red { background-position: -115px -98px; width: 6px; height: 6px; }
.icons1.ico-dot-gray { background-position: -159px -98px; width: 6px; height: 6px; }
.icons1.ico-dot-green { background-position: -181px -98px; width: 6px; height: 6px; }
.icons1.ico-dot-blue { background-position: -126px -98px; width: 6px; height: 6px; }
.icons1.ico-dot-orange { background-position: -170px -98px; width: 6px; height: 6px; }
.icons1.ico-close-btn { background: url(/img/icons.png) no-repeat -504px 0px; width: 42px; height: 42px; }

.ico {
	display: inline-block; 
	background: url(/img/icons.png) no-repeat;
}
.vs-logo { background-position: -0px -181px; width: 261px; height: 81px; } 
.icon-btn { padding-left: 38px; position: relative; }
.icon-btn:before { 
	content: '';
	background: url(/img/icons.png) no-repeat;
	display: inline-block;
	position: absolute; 
	top: 3px; 
	left: 8px;
}
.icon-btn-excel:before { background-position: -225px -100px; width: 24px; height: 24px; } 
.icon-btn-register:before { background-position: -275px -100px; width: 24px; height: 24px; } 
.icon-btn-map:before { background-position: -300px -100px; width: 24px; height: 24px; } 


